.field-collection-item-field-building-block .field-name-field-block-type{
  display: none;
}
.field-collection-item-field-building-block .field-name-field-priority-level{
  display: none;
}



img{
  width: 100%;
  height: auto;
}


/* Images */

.field-collection-item-field-building-block.p1.image{
   width: 100vw;
   position: relative;
   left: 50%;
   right: 50%;
   margin-left: -50vw;
   margin-right:  -50vw;
}
.field-collection-item-field-building-block.p1.image h3{
  display: none;
}


.field-collection-item-field-building-block.p2.image{
   width: 120%;
   margin-left: -10%;
   
}
.field-collection-item-field-building-block.p2.image h3{
  display: none;
}



.field-collection-item-field-building-block.p4.image .field-item {
  text-align: center;
}
.field-collection-item-field-building-block.p4.image h3.buidling-block-title
{
  display: none;
}
.field-collection-item-field-building-block.p4.image img{
   width: 66%;
}

.field-collection-item-field-building-block.p5.image .field-item {
   text-align: center;
}
.field-collection-item-field-building-block.p5.image img{
   width: 50%;
}
.field-collection-item-field-building-block.p5.image h3.buidling-block-title
{
  display: none;
}





.field-collection-item-field-building-block.p2.gallery .field-items {
    width: 120%;
    margin-left: -10%;
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}
.field-collection-item-field-building-block.p2.gallery img{
   margin-bottom: 10px;
}


.field-collection-item-field-building-block.p3.gallery .field-items {
    -moz-column-count: 2;
    -moz-column-gap: 10px;
    -webkit-column-count: 2;
    -webkit-column-gap: 10px;
    column-count: 2;
    column-gap: 10px;
}
.field-collection-item-field-building-block.p3.gallery img{
   margin-bottom: 10px;
}

.field-collection-item-field-building-block.p4.gallery .field-items{
   -moz-column-count: 4;
    -moz-column-gap: 5px;
    -webkit-column-count: 4;
    -webkit-column-gap: 5px;
    column-count: 4;
    column-gap: 5px;
   
}
.field-collection-item-field-building-block.p4.gallery .field-item{
   margin-bottom: 5px;
}



.field-collection-item-field-building-block.video{
  position: relative;
}
.field-collection-item-field-building-block.video .responsive-container {
                position: relative;
                padding-bottom: 56.25%;
                padding-top: 30px;
                height: 0;
                overflow: hidden;
        }
.field-collection-item-field-building-block.video  .responsive-container iframe {
                position: absolute;
                top: 0; left: 0;
                width: 100%;
                height: 100%;
        }
.field-collection-item-field-building-block.video.p1{
    width: 100vw;
   position: relative;
   left: 50%;
   right: 50%;
   margin-left: -50vw;
   margin-right:  -50vw;
}

.field-collection-item-field-building-block.video.p2{
   width: 120%;
   margin-left: -10%;
}
.field-collection-item-field-building-block.video.p3{
   width: 100%;
}





/*  Accordions */
.field-collection-item-field-building-block.accordion .field-collection-item-field-accordion .field-name-field-item-title {
  color: #9a2026;
  font-weight: 900;  
}
.field-collection-item-field-building-block.accordion .field-collection-item-field-accordion .field-name-field-item-title:before {
  content: "+";
  float: left;
  width: 1em;
}

.field-collection-item-field-building-block.accordion .field-collection-item-field-accordion .field-name-field-body{
  max-height: 0px;
  opacity:0;
  overflow: hidden;
   -webkit-transition: all .5s ease;
    -moz-transition: all .5s ease;
      -o-transition: all .5s ease;
     -ms-transition: all .5s ease;
         transition: all .5s ease;
}
.field-collection-item-field-building-block.accordion .open .field-name-field-body{
  max-height: 90000px;
  opacity:1;
}
.field-collection-item-field-building-block.accordion .open .field-name-field-item-title:before {
  content: "-";
  float: left;
  width: 1em;
}


.field-collection-item-field-building-block.accordion .field-name-field-accordion .field-collection-view-links{
  display: none;
}


/* Multi text blocks */

.text-multi .owl-prev{
   position: absolute;
   top: 50%;
   left: -2em
}
.text-multi .owl-next{
   position: absolute;
   top: 50%;
   right: -2em;

}



.p2.text-multi{
    clear: both;
    left: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
    max-height: 50%;
    position: relative;
    right: 50%;
    width: 100vw;
    background-color: #fff;
    position: relative;
}
.p2.text-multi .content{
   max-width: 780px;
   margin-left: auto;
   margin-right: auto;
}
.p2.text-multi .content .owl-carousel{
   width: 85%;
   margin-left: auto;
   margin-right: auto;
}


/* Contextual-mienu Menus */

.contextual-menu  .field-collection-view .field-collection-view-links{
  display: none;
}

.p1.contextual-menu{
   width: 120%;
   margin-left: -10%;
}
.p1.contextual-menu .field-item .field-collection-view{
   width: 33%;
   float: left;
   position: relative;

}
.p1.contextual-menu .field-item .field-collection-view:hover{
   opacity: .5;
}

.p1.contextual-menu .field-name-field-body{
  display: none;
}
.p1.contextual-menu h3{
  position: absolute;
  bottom: 0px;
  left: 0px;
  text-transform: none;
  background: linear-gradient(to bottom, rgba(0,0,0,0), rgba(0,0,0,.8));
  width: 100%;
  margin: 0px;
}
.p1.contextual-menu h3 a{
  color: #fff;
  text-shadow: 3px 3px 30px rgba(0, 0, 0, 1);
  font-size: 22px;
  font-weight: 600;
  margin-left: 10px;
}

.p3.contextual-menu .field-collection-container .field-collection-view{
  min-height: 200px;
  position: relative;
}

.p3.contextual-menu .field-collection-container  h3{
  margin-left: 240px;
  font-weight: 300;
  border-bottom: 2px solid #cfd0d1;
  font-size: 32px;
  margin-top: 15px;
  margin-bottom: 20px;
}
.p3.contextual-menu .field-collection-container  h3 a::after {
    content: "»";
    display: inline;
    padding-left: 18px;
}


.p3.contextual-menu .field-collection-container  .field-name-field-body{
  margin-left: 240px;
}

.p3.contextual-menu .field-collection-container  .field-name-field-image{
  width: 210px;
  height: auto;
  position: absolute;
  left: 0px;
  top: 12px;
} 

@media (max-width: 740px) {
   .p3.contextual-menu .field-name-field-image{
      display: none;
   }
   .p3.contextual-menu h3{
     margin-left: 0px;
   }
   .p3.contextual-menu .field-name-field-body{
     margin-left: 0px;
   }
}





